Complete Reference Guide for Cisco Unity Connection Survivable Remote Site Voicemail (SRSV) Release 9.x
Compatibility Matrix, Software Requirements, and Licensing Requirements
Downloads: This chapterpdf (PDF - 85.0KB) The complete bookPDF (PDF - 2.22MB) | Feedback

Compatibility Matrix, Software Requirements, and Licensing Requirements

Table Of Contents

Compatibility Matrix, Software Requirements, and Licensing Requirements

Supported Version Combinations of Cisco Unity Connection SRSV and Cisco Unified SRST

Software Requirements—Administrator Workstations (Cisco Unity Connection SRSV)

Licensing Requirements for Cisco Unity Connection SRSV


Compatibility Matrix, Software Requirements, and Licensing Requirements


This document lists the supported version combinations for Cisco Unity Connection SRSV and Cisco Unified SRST when they are integrated through a SIP trunk or SCCP. In addition, the document has also software and licensing requirements for Cisco Unity Connection SRSV. It contains the following sections:

Supported Version Combinations of Cisco Unity Connection SRSV and Cisco Unified SRST

Software Requirements—Administrator Workstations (Cisco Unity Connection SRSV)

Licensing Requirements for Cisco Unity Connection SRSV

Supported Version Combinations of Cisco Unity Connection SRSV and Cisco Unified SRST

Table 1 Supported Version Combinations of Cisco Unity Connection SRSV and Cisco Unified SRST

Cisco Unity Connection SRSV
Cisco Unified SRST/CME-SRST
Cisco Unified E-SRST

9.1(1)

8.6 and higher

8.6 and higher


Software Requirements—Administrator Workstations (Cisco Unity Connection SRSV)

Table 2 Supported Operating Systems and Browsers on Administrator Workstations for Cisco Unity Connection SRSV

Operating System
on Administrator Workstation
Browser on Administrator Workstation

Microsoft Windows Vista

(32 bit and 64 bit)

Microsoft Internet Explorer 7.0, 8.0 and 9.0(32 bit)

Mozilla Firefox 3.6, 10

Microsoft Windows XP

Microsoft Internet Explorer 7.0 and 8.0

Mozilla Firefox 3.6, 10.

Mac OS X 10.4 and later

Mozilla Firefox 3.6, 10

Safari 5.1

Red Hat Enterprise Linux

Mozilla Firefox 3.6, 10

Microsoft Windows 7

(32 and 64 bit)

Microsoft Internet Explorer 7.0, 8.0 and 9.0

Mozilla Firefox 3.6, 10


Licensing Requirements for Cisco Unity Connection SRSV

Connection SRSV is a licensed feature for which you need to install the SRSV specific license on the Enterprise License Manager (ELM) server for the central Connection. For more information on installing licenses on the ELM server, refer to the ELM user guide available at http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/elmuserguide/9_0_1/CUCM_BK_E596FD72_00_enterprise-license-manager-user-90.html.

The number of licenses installed for Connection users and Connection SRSV feature is reflected under the CUC_EnhancedMessaging tag on the License page of Cisco Unity Connection Administration. For more information on licenses installed on the central Connection, refer to the "Managing Licenses in Cisco Unity Connection 9.x" chapter of the System Administration Guide for Cisco Unity Connection Release 9.x at http://www.cisco.com/en/US/docs/voice_ip_comm/connection/9x/administration/guide/9xcucsagx.html.

When the central Connection license status is "Compliance" or "Violation", all the functionalities (user provisioning and voicemail upload) related to Connection SRSV work as expected in a normal scenario. However, when the central Connection server license status is "Expire", the synchronization of users from the central Connection to the branch stops working. However, the voicemail and auto-attendant functionalities still work at the branch.